## ruuvitag-ble 0.1.2

=== debian/changelog ===
ruuvitag-ble (0.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 09:19:19 +0100

ruuvitag-ble (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1079974)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 07:13:10 +0100
