=== debian/control ===
Source: ruuvitag-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-bluetooth-data-tools <!nocheck>,
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-home-assistant-bluetooth <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Bluetooth-Devices/ruuvitag-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ruuvitag-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ruuvitag-ble.git

Package: python3-ruuvitag-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Handle RuuviTag BLE devices
 This library provides essential functionality to manage RuuviTag Bluetooth Low
 Energy (BLE) devices. It allows for the efficient parsing and interpreting of
 data transmitted by these devices, enabling users to monitor various
 environmental parameters like temperature, humidity, and air pressure.
 Additionally, it supports the automatic discovery of RuuviTag devices once
 Bluetooth integration is enabled and operational. Users can ensure their
 devices are running the latest firmware to fully utilize the library's
 features. This library is well-suited for applications that require local data
 push from sensor devices.
