=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ruuvitag-ble-$1\.tar\.gz/ \
  https://github.com/Bluetooth-Devices/ruuvitag-ble/tags .*/v?(\d\S+)\.tar\.gz
