=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  python3-home-assistant-bluetooth <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Bluetooth-Devices/ruuvitag-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ruuvitag-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ruuvitag-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-ruuvitag-ble
 Architecture: all
