=== debian/watch ===
version=4
https://github.com/Bluetooth-Devices/ruuvitag-ble/tags .*/v?(\d\S+)\.tar\.gz
