## ruuvitag-ble 0.3.0

=== debian/changelog ===
ruuvitag-ble (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * This release needs python3-sensor-state-data (>=2.20) for tests to pass.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Tue, 04 Nov 2025 05:46:22 +0000
