=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-home-assistant-bluetooth <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-sensor-state-data (>=2.20) <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/Bluetooth-Devices/ruuvitag-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ruuvitag-ble
