=== debian/watch ===
Version: 5

Template: Github
Owner: Bluetooth-Devices
Project: ruuvitag-ble
