## ruuvitag-ble 0.4.0

=== debian/changelog ===
ruuvitag-ble (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Jan 2026 08:20:11 +0000
